body {background-image: url(../img/bgstrip.gif);
background-repeat: repeat-x;}

body.int {background-image: url(../img/bgstripint.gif);
background-repeat: repeat-x;

}
.smalltxt {
font-size: 12px;
}

.balls {background-image: url(../img/kidcityballs.gif);
background-repeat: no-repeat;
background-position: center 128px ;}

.ballsint {background-image: url(../img/kidcityballsint.gif);
background-repeat: no-repeat;
background-position: center 0px ;}

.masthead {height: 178px;}

.navbar {
margin-bottom: 0px; text-align: right; line-height: 0px;}

.navbar-inner{
background-image: none !important;
background-color: transparent;
padding-left: 0px;
padding-right: 0px;
border-bottom: 0px solid #d4d4d4;
  border-left: 0px solid #d4d4d4;
    border-right: 0px solid #d4d4d4;
        border-top: 0px solid #d4d4d4;
        -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
          display: inline-block;
          *display: inline;
*zoom: 1;

}
.container {}

.hero-unit {padding: 3px;}
.carousel {margin-bottom: 0px;}

.logo {margin-top: 20px; margin-left: 57px; display: block; float: left;}

.orange {background-color: #ff7200;}
.green {background-color: #54b949;}
.red {background-color: #ec2027;}
.blue {background-color: #29abe2;}
.purple {background-color: #7b11ad;}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
background-color: #ffffff;

}


.navbar .nav {margin: 0px;  
}
.navbar .nav > li {
font-size: 18px;}

.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;

}



[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../img/glyphicons-halflings-white.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

#recaptcha_widget { border: 1px solid #CCC; padding: 5px; margin-bottom: 20px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}

#recaptcha_response_field {margin-bottom: 0px;}

#recaptcha_image 
{ 
        width: 270px !important; 
} 
#recaptcha_image img
{ 
        width: 270px !important; 
} 

.homebut1, .homebut2, .homebut3, .homebut4 {height: auto;}
.homebut1 img, .homebut2 img, .homebut3 img, .homebut4 img {-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;

}



.innerbut1, .innerbut2, .innerbut3, .innerbut4 {
display: block;
height: 102px;
padding: 10px 10px 0 10px;
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
}
.innerbut1 {
background: #439939; /* Old browsers */
background: -moz-linear-gradient(top,  #439939 0%, #54b949 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#439939), color-stop(100%,#54b949)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #439939 0%,#54b949 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #439939 0%,#54b949 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #439939 0%,#54b949 100%); /* IE10+ */
background: linear-gradient(to bottom,  #439939 0%,#54b949 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#439939', endColorstr='#54b949',GradientType=0 ); /* IE6-9 */
}
.innerbut2 {
background: #298de2; /* Old browsers */
background: -moz-linear-gradient(top,  #298de2 0%, #29abe2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#298de2), color-stop(100%,#29abe2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #298de2 0%,#29abe2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #298de2 0%,#29abe2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #298de2 0%,#29abe2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #298de2 0%,#29abe2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#298de2', endColorstr='#29abe2',GradientType=0 ); /* IE6-9 */

}
.innerbut3 {
background: #ff4800; /* Old browsers */
background: -moz-linear-gradient(top,  #ff4800 0%, #ff7200 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4800), color-stop(100%,#ff7200)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff4800 0%,#ff7200 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff4800 0%,#ff7200 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff4800 0%,#ff7200 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff4800 0%,#ff7200 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4800', endColorstr='#ff7200',GradientType=0 ); /* IE6-9 */

}
.innerbut4 {
background: #5f0f85; /* Old browsers */
background: -moz-linear-gradient(top,  #5f0f85 0%, #7b11ad 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f0f85), color-stop(100%,#7b11ad)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5f0f85 0%,#7b11ad 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5f0f85 0%,#7b11ad 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5f0f85 0%,#7b11ad 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5f0f85 0%,#7b11ad 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f0f85', endColorstr='#7b11ad',GradientType=0 ); /* IE6-9 */

}

.innerbut1 h2, .innerbut2 h2, .innerbut3 h2, .innerbut4 h2 {margin-top: 0px; margin-bottom: 0px;}
.innerbut1 p, .innerbut2 p, .innerbut3 p, .innerbut4 p {font-size: 16px;}



.innerbut {position: absolute;
top: 170px;
padding: 0px 10px 0 10px;}
.span3 {position: relative;}
.span3 a {color: #ffffff; text-decoration: none;}

.footer {text-align: center; background-image: url("../img/footerbg.gif"); background-repeat: repeat-x; display: block; margin-top: 20px; padding-top: 30px; padding-bottom: 30px;}

.footer p {color: #7b11ad; font-weight: bold;}
.phnumber {
color: #7B11AD;
font-size: 18px;
margin-top: 20px;}

.fb-like {margin-top: 5px;
}

.pno {color: #ffffff; font-size: 31px; font-weight: bold; letter-spacing: 2px; height: 50px;}
.forget {margin-top: 11px;}
.rightbox {float: right; width: 240px; text-align: right; height: 112px; }

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {color: #000000;}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {color: #000000;}

.mainimg {margin-bottom: 20px;}
.contact {float: left;}
.map {float: right;}
.int h1 {margin-top: 0px;}
.int .span4 li{font-size: 12px;}
.boxMain {background-color: 1px solid gray; background-color: #ffffff;}
.error {color: #B94A48;}
.int h2,.int h3,.int h4,.int h5,.int h6 {color: #54b949; line-height: 120%;}
.int h1 {color: #29abe2;}
.parties legend {line-height: 120%;}
.flexslider {margin-bottom: 36px;}
.flex-control-nav {bottom: -32px;}




/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-top:14px;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
















/* iphone land */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
     .row-fluid .span3 {
    width: 46%;
    *width: 46%;
  }
    [class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid [class*="span"] {
    float: left;
    }
.homebut2, .homebut4 {margin-left: 34px !important;}
.span3 {margin-bottom: 10px;} 


.logo {height: 119px;}
body {background-position: center -55px;}
.balls {background-position: center 73px;}

}

/* tablet portrait */

@media (min-width: 768px) and (max-width: 979px) {
html {
background-repeat: repeat-x;
background-position-y: -55px;}

h2 {
font-size: 24px;
}
.innerbut1 p, .innerbut2 p, .innerbut3 p, .innerbut4 p {font-size: 14px;}

.logo {margin-left: 30px;}
body {background-position: center -55px;}
.balls {background-position: center 73px;}
      body.int {
      background-position: center -116px;}
.ballsint {background-position: center 0px;}

}
/* smaller grey area*/

@media (min-width: 551px) and (max-width: 578px)  {
  .masthead {height: 310px;}
    .navbar {margin-top: 19px;}
    body {background-position: center 0px;}
.balls {background-position: center 126px;}
.logo {margin-left: 25%;}
.phnumber {margin-top: 25px;}
      body.int {background-image: url(../img/bgstrip.gif);
      background-position: center -116px;}
.ballsint {background-position: center 97px;}


  }

@media (max-width: 550px) {
  .homebut1, .homebut2, .homebut3, .homebut4 {height: auto;}
    .masthead {height: 310px;}
        body {background-position: center -85px;}
      body.int {background-image: url(../img/bgstrip.gif);
      background-position: center -116px;}
.ballsint {background-position: center 97px;}
.balls {background-position: center 151px;}
.navbar-inner {display: block;}
.phnumber {margin-top: 25px;}
.balls {background-image: url(../img/kidcityballsint.gif);
background-repeat: no-repeat;
background-position: center 128px ;}


}


/* phone portrait */
@media (max-width: 480px) {

.logo {margin-top: 20px; margin-left: 30px; margin-bottom: 10px; }

.navbar .nav > li {
float: none;
text-align: center;

}
.navbar .nav  {float: none;}
.navbar .container {float: none;}
.navbar .pull-right {float: none;}

.nav {float: none;}
.navbar .nav > li > a {padding: 5px 15px 5px 15px;}
.navbar {margin-bottom: 0px;}
.navbar-inner { background-image:none; display: block;}
.nav-collapse .nav > li > a {margin-bottom: 0px;}
.navbar .btn-navbar {margin-bottom: 3px;}
body {padding-left: 0px; padding-right: 0px;}
.wrap {padding-left: 15px; padding-right: 15px;}
.homebut1, .homebut2, .homebut3, .homebut4 {margin-bottom: 5px;}
.rightbox {margin-top: 10px; margin-bottom: 10px;}
.masthead {height: 310px;}


}



@media (min-width: 980px) {

.btn-navbar {display: none;}
}


